### Function

# Atk Function

#### Declaration

    gboolean
    (* AtkFunction) (
      gpointer user_data
    )

#### Description [src]

An AtkFunction is a function definition used for padding which has been added to class and interface structures to allow for expansion in the future.

#### Parameters

`user_data`

  Type: `gpointer`

  Custom data defined by the user.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

Not used.